#2587 maxima-5.30.0 and texinfo-5.0

None
closed
nobody
None
5
2014-06-05
2013-06-03
Dennis
No

The make was failing on maxima texinfo stuff. I had texinfo-5.0 installed but had to drop back to texinfo-4.13 for maxima to install without errors.

Attached is a compile log.

1 Attachments

Discussion

  • Dan Gildea

    Dan Gildea - 2014-06-05
    • status: open --> closed
     
  • Dan Gildea

    Dan Gildea - 2014-06-05

    Works in 5.33 with texinfo 5 and texinfo 4.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks